Skip to main content
GET
Get contact
Use the API Playground below to send this request with your X-Api-Key. The base URL and headers are prefilled; update any path, query, or body fields and click Send.

Authorizations

X-Api-Key
string
header
required

Path Parameters

id
string
required

Response

OK

id
string

ULID

first_name
string
last_name
string | null
email
string<email>
notes
string | null
properties
object

Key/value map of property definition keys to their values

created_at
string<date-time>
updated_at
string<date-time>